» Ubuntu » パッケージ

Error

two or more packages specified (moc-ffmpeg-plugin hardy)